Tuesday

Monday

dev-ruby/ruby-poppler

Ruby poppler-glib bindings

24 Apr 2014; Manuel Rüger (mrueg) ruby-poppler-1.1.8.ebuild,
ruby-poppler-1.2.6.ebuild:
Remove ruby18 support. EAPI bump.
alphaamd64amd64-fbsdamd64-linuxarmarm-linuxarm64hppahppa-hpuxia64ia64-hpuxia64-linuxm68km68k-mintmipsmips-irixppcppc-aixppc-macosppc-openbsdppc64s390shsparcsparc-fbsdsparc-solarissparc64-solarisx64-freebsdx64-macosx64-openbsdx64-solarisx86x86-cygwinx86-fbsdx86-freebsdx86-interixx86-linuxx86-macosx86-netbsdx86-openbsdx86-solarisx86-winnt
2.2.0 ~ ~ ~
2.1.0 ~ ~ ~
2.0.2 ~ ~ ~
1.2.6 ~ ~ ~
1.1.8 + + +
dev-ruby Homepage Ruby ChangeLog Metadata Similar Bugs Forums

Last update:
29 Jul 2014
10:01 UTC

Legend
Arches
C E A F P L
Links